@charset "gb2312";
/* CSS Document */

/* 公用设置 ,s. */
/*body{ padding:0; margin:0; font-size:13px; background:url(/images/head.gif) #FFF no-repeat 50% 0;}*/
img , h1 , h2 , h3, h4 , h5 , h6{ border:none; margin:0; padding:0;}
ul , ul li{ margin:0; padding:0; border:0; list-style:none;}
form{ margin:0; padding:0;}
a:link , a:visited{ text-decoration:none; color:#000000;}
a:hover{ text-decoration:underline; color:#d55620;}
.clear{ clear:both;}
.clear_0{ clear:both; width:1px; height:1px; overflow:hidden;}

.more{ float:right; color:#ba6426; font-size:12px; margin:8px 25px auto auto;}
.more a:link , .more a:visited , .xiangxi a:link , .xiangxi a:visited{ color:#ba6426;}

.xing{ color:#F00;}

.button_img{ color:#FFF; background:url(/images/button.gif) 50% 50%; height:23px; line-height:23px; border:none; margin-left:750px; cursor:pointer;}

.pointer{ cursor:pointer; color:#39F;}
.pointer:hover{ color:#3CF;}

.text_j{ text-align:justify; text-justify:inter-ideograph;}

.textCenter{ text-align:center}

/* 公用设置 ,e. */

.all{ width:940px; margin:auto; }
/*.head{ position:relative; width:1020px; height:88px;}*/

/*.logo , .menu{ float:left; display:inline; height:61px; margin-top:28px;}
.logo{ background:url(/images/logo.jpg) no-repeat; width:347px;}*/
.menu{ background:url(/images/menu_bj.jpg) repeat-x; width:673px;}

.menu_li , .menu_li_on{ float:left; display:inline; width:89px; height:28px; line-height:28px; text-align:center;}
.menu_li a , .menu_li_on a{ font-weight:600; font-size:14px; font-family:"黑体"; color:#333; text-decoration:none; display:block;}
.menu_li_on{ background:url(/images/menu_li_on.jpg) top no-repeat;}

.menu_search{ height:30px; line-height:30px;}
.search_in , .search_btn{ float:left; display:inline; margin-top:1px;}
.search_in{ background:url(/images/search_bj.jpg) no-repeat; border:none; width:179px; height:28px; line-height:28px; padding-left:12px; margin-left:410px;}
.search_btn{ height:22px; cursor:pointer; margin-left:-2px;}

.hot_num{ position:absolute; top:10px; right:6px;}
.hot_num span{ color:#900; font-weight:600;}

.banner_index{ margin-top:26px;}
.bannerImg, .banner_about{ width:1020px;}

.news_banner_bt{ background:url(/images/news_banner_bt.jpg) no-repeat center bottom; height:43px;}
.news_banner_bt0{ background:url(/images/news_banner_bt.jpg) no-repeat 50% 100%; height:15px;}

.news_li{ clear:both; background:url(/images/line_dot.gif) repeat-x bottom;}
.news_l , .news_r{ float:left; display:inline; padding-bottom:6px; margin-top:15px;}
.news_l{ text-align:center; width:280px;}
.news_r{ margin-left:39px;}
.news_title{ font-size:14px;}
.news_jj{ line-height:20px; margin-top:26px;}

.about_top{ background:url(/images/about_top.jpg) top no-repeat; height:46px; padding-right:36px;}
.about_li , .about_li_on{ float:right; display:inline; width:88px; text-align:center; height:32px; margin-top:12px;}
.about_li_on{ background:url(/images/sj.gif) no-repeat 50% bottom;}
.about_li a:link , .about_li a:visited , .about_li_on a{ color:#666; font-family:"黑体";}
.about_li_on a , .about_li a:hover{ color:#d55620;}


.shop_l , .shop_r{ float:left; display:inline;}
.shop_l{ width:550px;}
.shop_info{ line-height:28px; margin-top:12px;}
.shop_body{ padding:10px;}
.shop_map{ margin-top:30px;}
.shop_r{ margin:36px auto auto 180px;}

.music_player{ margin-top:20px; margin-bottom:30px;}
.lyric{ width:580px; margin:10px auto auto 10px;}
.music_li{ background:url(/images/line_dot.gif) repeat-x bottom; padding:10px;}

.provinceFor select{ margin-left:12px; margin-top:10px; width:136px;}
.service_t , .province_t{ font-size:18px; font-weight:600; line-height:30px; background:url(/images/line_dot.gif) repeat-x bottom;}
.service_b , .province_b{ line-height:23px;}
.service_t

.index_pics{ background:url(/images/index_pics.jpg) no-repeat; height:212px;}
.prev_pic , .next_pic , .pics , .box_pic{ float:left; text-align:center;}
.pics{ width:808px; height:212px; overflow:hidden; position:relative;}
.prev_pic , .next_pic{  height:212px; line-height:212px; width:132px;}
.prev_pic{ background:url(/images/prev.png) no-repeat 50% 50%;}
.next_pic{ background:url(/images/next.png) no-repeat 50% 50%; width:140px;}
.box_pic{ width:190px; height:191px; line-height:191px; margin-left:12px; margin-top:12px; background:url(/images/box_pic.png) no-repeat; text-align:center;}
.box_pic img{ height:173px; width:171px;}

.scrollbar{ height:31px; background:url(/images/scrollbar.jpg) no-repeat 50% 50%; margin-top:18px; position:relative;}

.pro_info{ margin-top:10px;}
.pro_info_t , .pro_info_t0{ height:42px; line-height:42px; padding-left:93px; font-size:18px; font-weight:600;}
.pro_info_t{ background:url(/junch/static/pro_info.jpg) no-repeat;}
.pro_info_t0{ background:url(/images/pro_data.jpg) no-repeat;}
.pro_info_b{  margin-top:3px; line-height:20px; border:1px #CCC solid; padding:23px 36px 20px 36px;}
.pro_info_b h1{ font-size:24px; margin-bottom:18px;}

.pro_menu{ position:absolute; background:url(/images/pro_menu.png); border:1px #CCC solid; z-index:100; top:89px; left:80px; padding:20px 10px 12px 10px;}

.pro_cl0{ float:left; display:inline;}
.pro_cl0_t{ padding-left:12px;}
.pro_cl0_t , .pro_cl1_t{ font-size:14px; font-weight:600;}
.pro_cl0_b{ margin-top:12px; padding-left:6px;}
.pro_cl1{ float:left; width:66px; margin-right:6px;}
.pro_cl1_t{ font-size:12px; padding-left:6px;}
.pro_li{ margin-top:6px; background-image:url(/images/pro_li.gif); padding:2px 0px 2px 6px;}
.pro_li a{ display:block;}
.pro_pic{ margin-left:12px; margin-top:20px;}

.contact{ margin-left:20px; margin-top:20px; line-height:20px;}

.news_t{ margin-top:20px;}
.news_body , .about_b{ width:650px; margin:auto; margin-top:60px; line-height:20px;}
.about_b{ margin-top:20px;}

.page_div{ margin-top:20px; float:right;}

.index_gg_pic{ height:380px; background:url(/images/index_gg_bj.jpg) bottom repeat-x;}
.index_gg_li{ float:left; display:inline; width:234px; height:160px; background:#b9bdc4; text-align:center}
.gg_center{ margin-right:1px;}
.index_gg_li img{ margin:11px 13px 11px 13px; width:200px;}
.index_gg_text{ float:left; display:inline;  width:234px;  height:92px; margin-top:25px; background:#999fa8;font-size:13px;}
.index_gg_t , .index_gg_t a:link , .index_gg_t a:visited{ margin:3px auto auto 3px; font-family:"宋体"; font-size:20px; color:#FFF;}
.index_gg_text0 .index_gg_t{ text-align:center; line-height:92px;}
.index_gg_text_li{ margin-left:8px;}
.index_gg_text_li , .index_gg_text_li a{ color:#eee; line-height:16px;}

.foot{ clear:both; background:url(/images/foot_bj.jpg) bottom repeat-x; text-align:left; height:86px; color:#999; font-size:12px;}

.foot_menu , .foot_menu .all{ height:180px; background:#262627;}
.foot_menu_l , .foot_menu_r{ float:left; display:inline; margin-left:30px; margin-top:30px; height:140px;}
.foot_menu , .foot_menu a:link , .foot_menu a:visited{ color:#999;}/* ced1d7 */
.foot_menu_t , .foot_menu_r{ font-size:13px; font-weight:600;}
.foot_menu_l{ width:656px; border-right:1px #ced1d7 solid;}
.foot_menu_t div{ float:left; text-align:center; width:96px; border-right:1px #121212 solid;}
.foot_menu_t{ width:582px; height:25px; border-bottom:1px #222 solid;}
.foot_menu_b_li{ float:left; width:96px;}
.foot_menu_b{ margin-top:12px; margin-left:22px;}
.foot_menu_b div{ line-height:20px;}
.foot_menu_b , .foot_menu_b a:link , .foot_menu_b a:visited{ font-size:11px; color:#999;}

.scrollDiv ul , scrollDiv li{ margin:0; padding:0; line-height:16px;}


/*/公用 begin*/
.floatLeft{ float:left;}
.pro_box{ clear:left;margin-top:3px; padding-top:23px;border:1px #CCC solid;    }
/*/公用 end lcc*/

/**产品主页的类别* begin */
.product_left{ display:block; width:660px;float:left;margin-right:40px; }
.product_right{ display:block; width:230px; float:left;  }
.prodcut_class_box{ margin:0;  padding:0; margin-left:30px;  float:left; margin-bottom:30px; border-bottom:#eee 1px  solid}
.product_class{ display:block; width:50px;  text-align:left; margin-right:10px; font-size:16px; font-weight:bold; }
.product_ser{display:block; width:540px;  float:left ;  }
.product_ser span{ display:inline-block; }
.product_ser_title{  font-size:14px; width:80px;   font-weight:bold ; margin-bottom:10px;}
.hr1{  }

/* 产品主页的类别 end  lcc  */

/*产品推荐 begin*/
.pro_aud_box{margin-left:10px;  display:block; margin-bottom:30px;  }
/*.pro_aud_box table{ display:inline-table; width:160px; margin:0; padding:0; border-spacing:0; border-collapse:0; margin-right:60px; }
.pro_aud_box table tr{ display:inline-table; margin-right:10px; }
.pro_aud_box table tr td{ width:160px; border:0px solid #eee; text-align:center; text-align:center; }
.pro_aud_box .aud_pic{width:160px; border:1px solid #eee; text-align:center; }
.pro_aud_box table tr td img{  width:160px; height:160px;}
/*产品推荐 end  lcc*/


/* 分页 ,s. */
.page_num , .page_infor{ float:left; height:16px; line-height:18px; display:inline;}
.page_num{ margin-right:10px; width:20px; text-align:center; border:1px #CCC solid; display:block;}
.page_num a{ display:block;}
.page_on{ background:#F00;}
.page_infor{ margin-left:20px; margin-right:39px; height:18px; line-height:20px; }
.paging{ margin-top:3px;}
/* 分页 ,e. */.body .pro_info .pro_box .pro_aud_box table tr td {
	font-size: 24px;
}
.body .pro_info .pro_box .pro_aud_box table tr td strong {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 36px;
}

.banner {
    width: 100%;
    position: relative;
}

.focus {
    width: 100%;
    position: relative;
    zoom: 1;
    overflow: hidden;
    z-index: 99;
}

.f426x240, .f160x160 {
    width: 100%;
    overflow: hidden;
    z-index: 99;
}

.rslides li {
    width: 100%;
    float: left;
    display: none;
    z-index: 99;
}

.rslides li img {
	z-index: 99;
	display:block;
}

.rslides {
    width: 100%;
    position: relative;
    z-index: 99;
    margin: 0 auto;
}

.rslides_nav {
    height: 51px;
    width: 31px;
    position: absolute;
    -webkit-tap-highlight-color: rgba(0,0,0,0);
    top: 50%;
    left: 0;
    opacity: 1.0;
    text-indent: -9999px;
    overflow: hidden;
    text-decoration: none;
    display: none;
}

.rslides_nav:active {
	opacity: 1.0;
}

.rslides_nav.next {
	left: auto;
	right: 0;
}

.rslides_tabs {
    text-align: center;
    position: absolute;
    bottom: 40px;
    z-index: 999;
    left: 0%;
	width:100%;
}

.rslides_tabs li {
	display: inline;
	float: none;
	_float: left;
	*float: left;
	margin:0 4px;
}

.rslides_tabs a {
	margin-top: 0px;
	text-indent: 9999px;
	overflow: hidden;
	background:#fff;
	opacity:0.8;
	display: inline-block;
	_display: block;
	*display: block;
	width: 12px;
	height: 12px;
	z-index: 999;
	*z-index: 999;
	-moz-border-radius:50%;
	-webkit-border-radius:50%;
	border-radius:50%;
}

.rslides_tabs .rslides_here a {
	background:#d7180d;
}
	
/**/
     